#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - capi-tools installation
#
# Creation   :  2017-02-13 holbru
# Last update:  $Id: install.sh 87477 2021-06-26 14:46:20Z hbfl $
#
# Copyright (c) 2017-2024 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=capi-tools

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------

if [ ! -f /etc/isdn/capi20.conf ]
then
    cp /etc/isdn/capi20.conf-new /etc/isdn/capi20.conf 
fi

rm -f /etc/isdn/capi20.conf-new

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
